/*
Theme Name: Dokan Child
Version: 1.0
Description: A child theme of Dokan
Template: Dokan
Text Domain: africshopping
*/






/* Sign in with Google */
form .jssocials-share.jssocials-share-google a.jssocials-share-link i.fa-google.jssocials-share-logo{
	display: none;
}
form .jssocials-share.jssocials-share-google{
	margin-top: 0;
}
/* german button */
form .jssocials-share.jssocials-share-google a.jssocials-share-link{
	display: block;
	width: 202px;
	height: 46px;
	background: url("images/btn_google_signin_dark_normal_web_ger.png") no-repeat;
}
form .jssocials-share.jssocials-share-google a.jssocials-share-link:hover, .jssocials-share.jssocials-share-google a.jssocials-share-link:active{
	background: url("images/btn_google_signin_dark_pressed_web_ger.png") no-repeat;
}
/* english button */
html[lang="en-US"] form .jssocials-share.jssocials-share-google a.jssocials-share-link{
	width: 191px;
	background: url("images/btn_google_signin_dark_normal_web.png") no-repeat;
}
html[lang="en-US"] form .jssocials-share.jssocials-share-google a.jssocials-share-link:hover, html[lang="en-US"] .jssocials-share.jssocials-share-google a.jssocials-share-link:active{
	background: url("images/btn_google_signin_dark_pressed_web_ger.png") no-repeat;
}



/* Whatsapp Share button on Product Pages */
.whatsapp a{
  color: #999;
  font-size: 28px;
  display: block;
  margin: -2px 0 0 1px;
}



h2 {
    font-size: 17px;
    line-height: 24px;
}

.home .flexslider .flex-control-nav {
    bottom: -29px;
}
.home .flex-control-paging li a{
  box-shadow:none;
}
.home .flex-control-paging li a.flex-active {
    background: #f05025;
}



/* make slider full-width */
@media (min-width: 991px) {
  .home .flexslider {
  /*width: 900px;
  height: 400px;*/
  border: 0px solid #ffffff !important;
  margin: 0 0 30px 0 !important;
  }
  /*.home #primary .widget.dokan-category-menu {
      width: 200px;
  }*/
  .home .flexslider img { 
  max-height: 400px;
  /*max-width: 900px;*/
  }

  .home #secondary {
  	/*margin-top: 430px;*/
  }
  .home .flexslider .slide-textarea .more .button {
          position: absolute;
      bottom: 14px;
      right: -435px;
  }
  /* do not display "home" button*/
  .navbar .navbar-header {
      display: none;
  }
  /* fix nav width */
  .navbar-collapse.collapse {
      padding:0;
  }
  .navbar-collapse .navbar-nav.navbar-right:last-child {
      margin-right: 2px;
  }
  .navbar-top-collapse #lang_sel {
      height: 26px;
      z-index: 3000;
      margin-top: 3px;
      float:right;
      max-width: 210px;
  }
}



.home .flexslider .slide-textarea {
    background: rgba(0, 0, 0, 0) !important;
}

/* red button in slider */
.home .flexslider .slide-textarea .more .button {
padding: 8px 20px;
    background: #F05025;
    color: #FDFDFD;
    text-transform: uppercase;
    font-weight: 600;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;


}



.rot {
	color: #F05025;
}
.blau{
  color: #0000A0;
}
.open > a .cartred {
	color: #fff;
}
.open > a .rot {
	color: #fff;
}
.navbar-top-area.navbar-inverse .navbar-nav > .open > a, .navbar-inverse .navbar-nav > .open > .rot , .navbar-top-area.navbar-inverse .navbar-nav > .open > a:hover, .navbar-top-area.navbar-inverse .navbar-nav > .open > a:focus {
    background-color: #f05025;
    color: #EEE !important;
}


/* Menu hover state */
.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {
    color: #fff;
    background-color: #f05025;
}


/* Navbar Hotline change*/
.navbar-top-area #menu-tracking-german.navbar-nav > li > a {
    padding: 8px 5px;
}

/* Wishlist Heart */
.yith-wcwl-add-button a, .af-wishlist a{
  font-size: 1px;
  color: #fff;
}
.yith-wcwl-add-button a:before, .af-wishlist a:before {
  color: #0000A0;
  font-size: 25px;
  font-family: FontAwesome;
  content: "\f004";
}

.yith-wcwl-add-button a:hover:before, .af-wishlist a:hover:before{
   color: #f05025;
}
/* For product view */
.product .yith-wcwl-add-button a:before, .product .af-wishlist a:before{
   color: #f05025;
}
.product .yith-wcwl-add-button a:hover:before, .product .af-wishlist a:hover:before{
  color: #0000A0;
}

/* Custom Wishlist counter */

.af-wishlist-counter{
    position: absolute;
    margin-top: -30px;
    zoom: 1;
    text-align: center;
    display: block;
    width: 25px;
    color: #fff;
    font-size: 12px;
}
.blockUI.blockMsg.blockElement h1{display: none !important;}


/* cart icon in top menu */

.cartred {
   font-size: 16px;
    color: #f05025;
}

/* Cart and Wishlist in Header */
.header-cart-wrapper{
  padding-top: 24px;
}
.header-cart-wrapper{
  padding-top: 22px;
}
i.cart-header{
  vertical-align: -4px;
  font-size: 28px;
}
.site-header .af-wishlist{
  width: 25px;
  padding-top: 27px;
  margin-right: 30px;
}
.npl{
  padding-left: 0;
}
.header-cart-wrapper .dropdown-toggle:hover > *{
   color: #f05025;
}
.woocommerce-mini-cart__buttons a{
  background-color: #0000A0;
  color: #fff;
}
.woocommerce-mini-cart__buttons a:hover{
  background-color: #f05025;
  color: #fff;
}
@media (max-width: 1000px){
  .site-header .af-wishlist{
    margin-right: 15px;
  }
  .header-cart-wrapper .dropdown-toggle span.blau{
    display: none;
  }
  #secondary {
  	float:left;
  	z-index: 1;
  }
}


/* black colors for text & links */

.widget.dokan-category-menu #cat-drop-stack > ul > li > a {
    color: #000;
}
.breadcrumb {
    color: #000 ;
}
.navbar-top-area .navbar-nav > li > a {
    color: #000;
}
.navbar-top-area .navbar-nav > li.rot > a {
    color: #F05025;
    font-weight: bold;
    padding-right: 0;
}
h1, h2, h3 {
    color: #000;
}
.woocommerce .site-content div.product .woocommerce-tabs .panel, .woocommerce-page .site-content div.product .woocommerce-tabs .panel, .woocommerce .site-content #content div.product .woocommerce-tabs .panel, .woocommerce-page .site-content #content div.product .woocommerce-tabs .panel {
    color: #000;
}
.woocommerce.single-product .entry-summary div[itemprop="description"], .woocommerce-page.single-product .entry-summary div[itemprop="description"] {
    color: #000;
}
.woocommerce.single-product .entry-summary .product_meta .posted_in, .woocommerce-page.single-product .entry-summary .product_meta .posted_in {
    color:#000;
}
.woocommerce.single-product .entry-summary .product_meta .posted_in a, .woocommerce-page.single-product .entry-summary .product_meta .posted_in a{
    color:#000;
}


/* Footer */
.site-footer .footer-copy a { color: #fff !important; }
.site-footer .footer-copy a:hover { text-decoration: underline; }


.mc4wp-form-fields p{
  display: inline;
}
.mc4wp-form-fields input[type="email"], .mc4wp-form-fields input[type="text"]{
  background-color: #95bedd;
  border: none;
  padding: 5px 8px;
}
.mc4wp-form-fields input::placeholder{
  color: #fff;
}
.mc4wp-form-fields input[type="submit"]{
  background-color: #f05025;
  color: #fff;
  border: none;
  padding: 5px 8px;
}



/* Featured Sellers / Widgets Collapsable */
#dokan-secondary .widget, .dokan-feature-seller-widget{ 
  position: relative;
 }
#dokan-secondary .widget.collapsed .widget-title, .dokan-feature-seller-widget.collapsed .widget-title{
  margin-bottom: 0;
}
#dokan-secondary .widget.collapsed .widget-title:after, .dokan-feature-seller-widget.collapsed .widget-title:after{
  content: "▴";
  position: absolute;
  top: 13px;
  right: 10px;
  color:#0000A0;
  transform: rotate(180deg);
}
#dokan-secondary .widget.open .widget-title:after, .dokan-feature-seller-widget.open .widget-title:after{
  content: "▴";
  position: absolute;
  top: 10px;
  right: 10px;
  color:#f05025;
  transform: rotate(360deg);
}


/* YITH Similar Products custom styles */

.woocommerce.single-product .yith-similar-products ul.products li.product{
  width: 20%;
}
    /* copied from .home only style*/
.shortcode.slider-container h2.slider-heading {
    border-left: 5px solid #f05025;
    font-weight: 300;
    margin: 0 0 15px;
    padding: 5px 0 5px 10px;
    font-size: 20px;
    background: #fff;
}
.shortcode .product-sliders li {
    margin-right: 10px;
}
.shortcode .product-sliders .flex-direction-nav .flex-prev {
    opacity: 1;
    top: -23px;
    right: 28px;
    left: auto;
    padding: 2px 5px 0 5px;
}
.shortcode .product-sliders .flex-direction-nav .flex-next {
    opacity: 1;
    top: -23px;
    right: 5px;
    padding: 2px 5px 0 0;
}
.shortcode .product-sliders .flex-direction-nav a:before {
    font-size: 16px;
}
.shortcode .product-sliders .flex-direction-nav a {
    background: #f05025;
}
.shortcode .product-sliders .flex-direction-nav a {
    height: 24px;
    width: 20px;
    color: #fff;
}
/* END:  YITH Similar Products custom styles */

/* Comment Slider */
.af-commentslide{
  background: #fff;
  padding: 5px;
}
.af-commentslide + p em:before{
  content: "";
  display: inline-block;
  width: 5px;
}

/* smartphone anpassung */
@media (max-width: 767px) {
  .site-header h1.site-title a{
    width: 170px;
    height: 38px;
    background-size: contain !important;
    margin: 0;    
  }

  /* wishlist & Warenkorb */
  .site-header .af-wishandbasket{
    position: absolute;
    top: -62px;
    right: 0;
    margin: 0;
    height: 64px;
  }
  /* Search */
  .site-header .af-search{
    width: 100%;
  }
  .site-header .af-search .widget_product_search{
    margin: 6px 0 10px 0;
  }

  .site-header .af-search input[type=text]{
    height: auto !important;
    padding: 12px 6px !important;

  }
  .site-header .af-search button[type=submit]{
    padding: 12px !important;
  }

}


@media (max-width: 767px) and (orientation: portrait) {
    .hidden-sm-down{
      display: none !important;
    }
    .home .flexslider .slide-textarea .more .button {
        width: 80px;
        position: absolute;
        bottom: 15px;
        right: -90%;
            font-size: 1rem;
        padding: 2px 10px;
        text-align: center;
    }
    .home .flexslider {
        max-height: 130px;
        margin-bottom: 50px;
    }
    .home .flexslider img {
        max-height: 160px;
    }
    /*.navbar-top-collapse #lang_sel {
       float: left;
        height: 26px;
        position: absolute;
        z-index: 3000;
        top: -110px;
        margin-left: -16px; 
    }*/
}

/* tablet anpassung */
@media (min-width: 768px) and (max-width: 991px) and (orientation: portrait) {
    .home .flexslider img {
        max-height: 340px;
    }

    .home .flexslider .slide-textarea .more .button {
        position: absolute;
        right: -95%;
        bottom: 20px;
    }

    /* hide home button in tablet version */
    .navbar-default .navbar-brand {
        display: none;
    }

    .navbar-top-collapse #lang_sel {
        margin-right: -15px;
        float: right;
        margin-top: 3px;
        height: 29px;
        z-index:3000;
    }
}

/* 2017-01-03 -- Domenic Steffmann -- Style search bar in header */
.product-search { position: relative; }

.product-search-results { position: absolute; top: calc(100% - 1px); left: 0; width: calc(100% - 1px) !important; z-index: 90 !important; background: #fff; }
.product-search-results td { border-bottom: 1px solid #eaeaea; padding: 6px 8px; }
.product-search-results td .thumbnail { margin: 0; }

form.product-search-form .product-search-field { display: block; width: 100%; height: 34px; padding: 6px 12px; font-size: 14px; line-height: 1.42857143; color: #555; background: #fff; background-image: none; border: 1px solid #ededed; border-radius: 3px; transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s; -webkit-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s; -moz-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s; }
form.product-search-form .product-search-field:focus { outline: none; border-color: #ccc; box-shadow: inset 0 1px 1px rgba(0,0,0,.075); }
form.product-search-form button { display: inline-block; padding: 6px 12px; margin-bottom: 0; font-size: 14px; font-weight: 400; line-height: 1.42857143; text-align: center; white-space: nowrap; vertical-align: middle; touch-action: manipulation; -ms-touch-action: manipulation; cursor: pointer; user-select: none; -webkit-user-select: none; -moz-user-select: none; background-image: none; border: 1px solid #f05025; background: #f05025; color: #fff; transition: all .15s ease-in-out; -webkit-transition: all .15s ease-in-out; -moz-transition: all .15s ease-in-out; }
form.product-search-form button:hover { background: #f05025; color: #fff; border-color: #f00; }

form.product-search-form > div { position: relative; display: table; border-collapse: separate; width: 100%; }

form.product-search-form > div .product-search-field,
form.product-search-form > div button { display: table-cell; }
form.product-search-form > div .product-search-field { position: relative; z-index: 2; float: left; width: 90.5% !important; margin-bottom: 0; }
form.product-search-form > div .product-search-field:first-child { border-top-right-radius: 0; border-bottom-right-radius: 0; }

form.product-search-form > div button { position: relative; white-space: nowrap; width: 9.5%; vertical-align: middle; }
form.product-search-form > div button:last-child { z-index: 2; margin-left: -1px; border-top-left-radius: 0; border-bottom-left-radius: 0; }

/* 2017-10-19 -- Domenic Steffmann -- Footer new bg */
.site-footer .footer-widget-area{background:#030c6b}
.site-footer .copy-container{background:#010956}
.site-footer .widget:not(.dokan-category-menu) ul li a{color:#efefef!important}






/* Checkout Page */

#order_review_heading{
  border-left: 5px solid #f05025;
  padding: 5px 0 5px 10px;
  font-size: 20px;
  background: #fff;
}

.woocommerce .shop_table.woocommerce-checkout-review-order-table{
  background: #fff;
  border: 2px solid #f05025;
  margin-bottom: 30px;
}




/* Kontakt Formulare */

/* Submit Button CSS Styles */
.wpcf7 input[type="submit"],
.wpcf7 input[type="button"] { 
padding:15px 45px; background:#f05025; color:#fff; font-size:20px; font-weight:bold; border:0 none; cursor:pointer; -webkit-border-radius: 5px; border-radius: 5px; 
}
.wpcf7 label {
  padding: 0 0 10px 0; 
  font-size: 12px;
}
.af-contactform input[type="text"],
.af-contactform input[type="email"],
.af-contactform input[type="tel"]{
  width: 100%;
}
.af-contactform textarea{
  width: 100%;
}
.af-contactform select{
  border: 1px solid #999;
  background: #fff;
}


/* Create two equal columns that floats next to each other */
.column {
    float: left;
    width: 47%;
}
.header-cart-wrapper {
  padding-top: 28px;
}
.site-header .af-wishlist {
  padding-top: 28px;
}
i.cart-header {
  font-size: 24px;
}
img.attachment-woocommerce_thumbnail.size-woocommerce_thumbnail {
  height: 200px;
  object-fit: contain;
}
h2.woocommerce-loop-product__title {
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
}
li.parent-cat-wrap:hover {
  background-color: #f05025;
  color: white;
}


div.description p.p1 {
  margin: 0;
}
ul.products li.product span.price, .product-sliders li.product span.price {
  font-weight: 600;
  font-size: 17px;
}
.woocommerce:where(body:not(.woocommerce-uses-block-theme)) ul.products li.product .price,ul.products li.product span.price, .product-sliders li.product span.price,.woocommerce ul.products li.product .price {
  color: #222;
  font-size: 17px;
  font-weight: 600;
}
.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {

  background: #fff;
  border: 1px solid #eee;
  padding:5px
}
.home .product-sliders ul.slides li {
  position: relative;
  padding: 0;
  background: #fff;
}
.woocommerce ul.products li.product .item-bar, .woocommerce-page ul.products li.product .item-bar{
  border:0px!important;
}
#primary > #main {
  width: 100%;
}
.home div#primary {
  width: 100%;
}
.accordion-header > .row {
  margin: 0;
}
.product-template-default .summary .woocommerce-Price-amount.amount {
  font-size: 28.5px;
  font-weight: 600;
  color: #333;
}
a.button.product_type_simple{
  padding:1px 0;display:block;border-radius:3px
}
.shortcode .product-sliders li.product {
  margin-right: 10px;

  background: #fff;
  border: 1px solid #eee;
}
.shortcode .product-sliders li.product > *{
 padding:5px;display:block
}
.woocommerce ul.products li.product .item-button a, .woocommerce-page ul.products li.product .item-button a{
  border-color:#f05125
}
span.item-bar.dokan-clearfix {
  display:flex;flex-direction:column
}
a.button.product_type_variable {
  width: 100%;
  padding: 1px 0;
  border-radius: 3px;
}
@media (min-width:1025px){
  .woocommerce.single-product .related ul.products li.product, .woocommerce-page.single-product .related ul.products li.product, .woocommerce.single-product .upsells.products ul.products li.product, .woocommerce-page.single-product .upsells.products ul.products li.product {
    width: 24%;
    margin: 0 1% 0 0;
}
.nav > li > a {padding:10px 10px}
.woocommerce .products ul, .woocommerce ul.products{
  display: flex;
  flex-wrap: wrap;
}
.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}

}